### Method

# Gtk Entryget_text_length

#### Declaration [src]

    guint16
    gtk_entry_get_text_length (
      GtkEntry* entry
    )

#### Description [src]

Retrieves the current length of the text in `entry`.

This is equivalent to getting `entry`‘s `GtkEntryBuffer` and calling `gtk_entry_buffer_get_length()` on it.

Gets property | `Gtk.Entry:text-length`

#### Return value

Type: `guint16`

The current number of characters in `GtkEntry`, or 0 if there are none.